## rust-pinger 0.7.2

=== debian/changelog ===
rust-pinger (0.7.2-1) unstable; urgency=medium

  * Package pinger 0.7.2 from crates.io using debcargo 2.6.0
  * Drop obsolete patch

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 22 Dec 2022 18:17:35 +0100

rust-pinger (0.7.1-2) unstable; urgency=medium

  * Package pinger 0.7.1 from crates.io using debcargo 2.6.0
  * Import upstream commit to fix autopkgtest on i386

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 15:51:14 +0100

rust-pinger (0.7.1-1) unstable; urgency=medium

  * Package pinger 0.7.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 17 Dec 2022 14:18:05 +0100
