## rust-pinger 0.8.0

=== debian/changelog ===
rust-pinger (0.8.0-1) unstable; urgency=medium

  * Package pinger 0.8.0 from crates.io using debcargo 2.6.0
  * Updated patch
  * Added summary in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 17 Jan 2023 12:14:08 +0100
