=== debian/control ===
--- 
+++ 
@@ -34,10 +34,10 @@
  librust-pinger+default-dev (= ${binary:Version}),
  librust-pinger-0-dev (= ${binary:Version}),
  librust-pinger-0+default-dev (= ${binary:Version}),
- librust-pinger-0.7-dev (= ${binary:Version}),
- librust-pinger-0.7+default-dev (= ${binary:Version}),
- librust-pinger-0.7.2-dev (= ${binary:Version}),
- librust-pinger-0.7.2+default-dev (= ${binary:Version})
-Description: Small cross-platform library to execute the ping command and parse the output - Rust source code
+ librust-pinger-0.8-dev (= ${binary:Version}),
+ librust-pinger-0.8+default-dev (= ${binary:Version}),
+ librust-pinger-0.8.0-dev (= ${binary:Version}),
+ librust-pinger-0.8.0+default-dev (= ${binary:Version})
+Description: library to execute the ping command and parse the output - Rust source code
  This package contains the source for the Rust pinger crate, packaged by
  debcargo for use with cargo and dh-cargo.
