## rust-pinger 0.11.0

=== debian/changelog ===
rust-pinger (0.11.0-1) unstable; urgency=medium

  * Package pinger 0.11.0 from crates.io using debcargo 2.6.0
  * Rebased remove-win-deps.diff

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 24 Jun 2023 19:45:39 +0200
