## rust-pinger 0.13.0

=== debian/changelog ===
rust-pinger (0.13.0-1) unstable; urgency=medium

  * Package pinger 0.13.0 from crates.io using debcargo 2.6.0
  * Updated copyright years
  * Updated my mail address in d/control and d/copyright
  * Updated remove-win-deps patch

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 17:37:45 +0200
