=== debian/control ===
Source: rust-pinger
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.72-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 iputils-ping <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pinger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pinger
X-Cargo-Crate: pinger
Rules-Requires-Root: no

Package: librust-pinger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.72-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-regex-1+default-dev (>= 1.7-~~),
 librust-thiserror-1+default-dev,
 iputils-ping
Provides:
 librust-pinger+default-dev (= ${binary:Version}),
 librust-pinger-0-dev (= ${binary:Version}),
 librust-pinger-0+default-dev (= ${binary:Version}),
 librust-pinger-0.13-dev (= ${binary:Version}),
 librust-pinger-0.13+default-dev (= ${binary:Version}),
 librust-pinger-0.13.0-dev (= ${binary:Version}),
 librust-pinger-0.13.0+default-dev (= ${binary:Version})
Description: library to execute the ping command and parse the output - Rust source code
 This package contains the source for the Rust pinger crate, packaged by
 debcargo for use with cargo and dh-cargo.
