=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 0.13.0 --all-targets --all-features
Features: test-name=rust-pinger:@
Depends: dh-cargo (>= 18), librust-os-info-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 0.13.0 --all-targets
Features: test-name=librust-pinger-dev:default
Depends: dh-cargo (>= 18), librust-os-info-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 0.13.0 --all-targets --no-default-features
Features: test-name=librust-pinger-dev:
Depends: dh-cargo (>= 18), librust-os-info-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
