## rust-pinger 1.1.0

=== debian/changelog ===
rust-pinger (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package pinger 1.1.0 from crates.io using debcargo 2.6.1
  * Stop patching regex, thiserror and os_info dependencies.
  * Relax lazy-regex dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Jan 2024 02:51:06 +0000
