=== debian/control ===
Source: rust-pinger
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.75-~~) <!nocheck>,
 librust-lazy-regex+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 iputils-ping <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pinger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pinger
X-Cargo-Crate: pinger
Rules-Requires-Root: no

Package: librust-pinger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.75-~~),
 librust-lazy-regex+default-dev (>= 2.5.0-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-thiserror-1+default-dev (>= 1.0.50-~~),
 iputils-ping
Provides:
 librust-pinger+default-dev (= ${binary:Version}),
 librust-pinger-1-dev (= ${binary:Version}),
 librust-pinger-1+default-dev (= ${binary:Version}),
 librust-pinger-1.1-dev (= ${binary:Version}),
 librust-pinger-1.1+default-dev (= ${binary:Version}),
 librust-pinger-1.1.0-dev (= ${binary:Version}),
 librust-pinger-1.1.0+default-dev (= ${binary:Version})
Description: library to execute the ping command and parse the output - Rust source code
 Source code for Debianized Rust crate "pinger"
