## rust-pinger 1.1.1

=== debian/changelog ===
rust-pinger (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package pinger 1.1.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Jun 2024 19:27:47 +0000

rust-pinger (1.1.1-1) unstable; urgency=medium

  * Package pinger 1.1.1 from crates.io using debcargo 2.6.1
  * Refresh patches for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 14 Jun 2024 15:11:10 +0200
