## rust-pinger 1.2.3

=== debian/changelog ===
rust-pinger (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Package pinger 1.2.3 from crates.io using debcargo 2.7.5
  * d/patches: remove relax-dep.diff (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:37:18 +0100

rust-pinger (1.2.3-1) unstable; urgency=medium

  * Package pinger 1.2.3 from crates.io using debcargo 2.6.1
  * Refreshed patches for new upstream
  * Updated my mail address

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Jul 2024 15:54:53 +0200
