=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 1.2.3 --all-targets --all-features
Features: test-name=rust-pinger:@
Depends: dh-cargo (>= 31), rustc, librust-os-info-3+default-dev (>= 3.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 1.2.3 --all-targets
Features: test-name=librust-pinger-dev:default
Depends: dh-cargo (>= 31), rustc, librust-os-info-3+default-dev (>= 3.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 1.2.3 --all-targets --no-default-features
Features: test-name=librust-pinger-dev:
Depends: dh-cargo (>= 31), rustc, librust-os-info-3+default-dev (>= 3.7-~~), @
Restrictions: allow-stderr, skip-not-installable
