## rust-pinger 2.0.0

=== debian/changelog ===
rust-pinger (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package pinger 2.0.0 from crates.io using debcargo 2.7.6
  * Disable tests requiring network

 -- Blair Noctis <ncts@debian.org>  Sun, 12 Jan 2025 14:23:33 +0000

rust-pinger (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package pinger 2.0.0 from crates.io using debcargo 2.7.6
  * Relax thiserror

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 18:10:23 +0000
