=== debian/control ===
Source: rust-pinger
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-regex-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 iputils-ping <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pinger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pinger
Homepage: https://github.com/orf/pinger/
X-Cargo-Crate: pinger
Rules-Requires-Root: no

Package: librust-pinger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-regex-3+default-dev (>= 3.3.0-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-thiserror-1+default-dev,
 iputils-ping
Provides:
 librust-pinger+default-dev (= ${binary:Version}),
 librust-pinger+fake-ping-dev (= ${binary:Version}),
 librust-pinger+rand-dev (= ${binary:Version}),
 librust-pinger-2-dev (= ${binary:Version}),
 librust-pinger-2+default-dev (= ${binary:Version}),
 librust-pinger-2+fake-ping-dev (= ${binary:Version}),
 librust-pinger-2+rand-dev (= ${binary:Version}),
 librust-pinger-2.0-dev (= ${binary:Version}),
 librust-pinger-2.0+default-dev (= ${binary:Version}),
 librust-pinger-2.0+fake-ping-dev (= ${binary:Version}),
 librust-pinger-2.0+rand-dev (= ${binary:Version}),
 librust-pinger-2.0.0-dev (= ${binary:Version}),
 librust-pinger-2.0.0+default-dev (= ${binary:Version}),
 librust-pinger-2.0.0+fake-ping-dev (= ${binary:Version}),
 librust-pinger-2.0.0+rand-dev (= ${binary:Version})
Description: library to execute the ping command and parse the output - Rust source code
 Source code for Debianized Rust crate "pinger"
