## rust-pinger 2.1.1

=== debian/changelog ===
rust-pinger (2.1.1-1) unstable; urgency=medium

  * Team upload
  * Package pinger 2.1.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 10:39:43 -0400
