=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 2.1.1 --all-targets --all-features
Features: test-name=rust-pinger:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ntest-0.9+default-dev (>= 0.9.3-~~), librust-os-info-3+default-dev (>= 3.9.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 2.1.1 --all-targets
Features: test-name=librust-pinger-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ntest-0.9+default-dev (>= 0.9.3-~~), librust-os-info-3+default-dev (>= 3.9.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 2.1.1 --all-targets --no-default-features --features fake-ping
Features: test-name=librust-pinger-dev:fake-ping
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ntest-0.9+default-dev (>= 0.9.3-~~), librust-os-info-3+default-dev (>= 3.9.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 2.1.1 --all-targets --no-default-features --features rand
Features: test-name=librust-pinger-dev:rand
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ntest-0.9+default-dev (>= 0.9.3-~~), librust-os-info-3+default-dev (>= 3.9.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pinger 2.1.1 --all-targets --no-default-features
Features: test-name=librust-pinger-dev:
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ntest-0.9+default-dev (>= 0.9.3-~~), librust-os-info-3+default-dev (>= 3.9.2-~~), @
Restrictions: allow-stderr, skip-not-installable
